header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
    top: 0;
    z-index: 10;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}
.header{
    width: 40%;
    padding-top: 10px;
    margin: 0 auto;
    position: relative;
}

.header a{
    display: block;
    background-color: rgb(111, 111, 224, 0.4);
    border-radius: 15px;
    width: 100px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 70px;
    left: 100%;
}
.header a:hover{
    text-decoration: none;
    background-color: rgb(111, 111, 224);
    color: white;
}
.wa{
    padding-top: 30px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
    margin-top: 60px;
    height: 550px;
}


body{
    background-color: azure;

}

.loginwarapper{
    margin: 0 auto;
    background-color: white;
    width: 100%;
    height: auto;
}

table{
    margin: 0 auto;
}

.sth{
    width: 250px;
}
a{
    list-style: none;
    color: black;
}
.head{
    background-color: cornflowerblue;
    display: flex;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.next{
    padding-left: 15px;
}
.previous{
    margin-left: auto;
    padding-right: 15px;
}
.worddeletewrap{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border: solid 1px gray;
    border-radius: 10px;
    width: 40%;
    z-index: 10;
    background-color: white;

}
.header a{
    display: inline-block;
}
.back{
    display: block;
    text-align: right;
    padding-right: 15px;
}
.word:hover{
    background-color: rgb(100, 149, 237, 0.4);
}
.word:active{
    background-color: rgb(100, 149, 237, 0.8);
}
.mean:hover{
    background-color: rgb(100, 149, 237, 0.4);
}
.mean:active{
    background-color: rgb(100, 149, 237, 0.8);
}
.btn{
    border: solid 1px gray;
    border-radius: 10px;
    margin: 0px 3px;
}
.btn:hover{
    text-decoration: none;
    color: black;
}
.update{
    background-color: rgb(70, 187, 70, 0.6);
}
.update:hover{
    background-color: rgb(70, 187, 70);
}
.delete{
    background-color: rgb(245, 172, 37, 0.6);
}
.delete:hover{
    background-color: rgb(245, 172, 37);
}
.bl{
	display: block;
	height: 100%;
}
.worddeletewrap{
	padding-top: 15px;
}
.bold{
	font-weight: bold;
}



